#97 Compilation problems with nxtbee_Setup

general
closed-works-for-me
John Hansen
NXC (53)
5
2011-06-22
2011-06-22
No

Hi-

I am not able to compile nxtbee_Setup.nxc. Perhaps I am simply missing a dependency or library. Any help would be great. Thanks.

Attached is a screen capture.

Discussion

  • nxtbee_Setup screen capture

     
    Attachments
  • John Hansen
    John Hansen
    2011-06-22

    I highly suspect that you either have an old version of the compiler/bricxcc or that you do not have the enhanced NBC/NXC firmware (latest version) installed on your NXT.
    Please send screenshots of your About box and Compiler preferences (NBC/NXC tab) to the email address in the BricxCC about box. Make sure you have the enhanced NBC/NXC 1.31 firmware on your NXT and version 3.3.8.9 or later of BricxCC (which should include 1.2.1 r4 of the NBC/NXC compiler).

     
  • John Hansen
    John Hansen
    2011-06-22

    • status: open --> closed-works-for-me